encrypt-dbeaver-configuration(1)

NAME
encrypt-dbeaver-configuration - Encrypt DBeaver Credentials Configuration File

SYNOPSIS
encrypt-dbeaver-configuration plain_dbeaver_credentials_config_json encrypted_dbeaver_credentials_config_json

DESCRIPTION
encrypt-dbeaver-configuration encrypts a plain-text DBeaver credentials configuration file. "-" can be used as placeholder for /dev/stdin, to read the input file from standard input. "-" can be used as placeholder for /dev/stdout, to write the output file to stdandard output.

EXAMPLES

encrypt-dbeaver-configuration plaintext.json $DBEAVER_DIR/credentials-config.json

AUTHORS
Thomas Dreibholz
https://www.nntb.no/~dreibh/hipercontracer
mailto://dreibh@simula.no